.main-nav .menu-item a .menu-item-text .menu-text,
.mobile-main-nav .menu-item a .menu-item-text .menu-text{
	text-transform: uppercase!important;
	color:#005e9e;
}
.main-nav .act a .menu-item-text .menu-text,
.mobile-main-nav .act a .menu-item-text .menu-text{
	color:#ea6b00;
}
.gw-go .gw-go-header-top{
    background-color: #FFA509!important;
}

.gw-go-col-wrap.gw-go-hover .gw-go-header-top{
    background-color: #d85800!important;
}
.gw-go-col-wrap .gw-go-header-top h3{
    color: #fff!important;
}